WEBHOOKS
Replay a failed webhook
POST
/v1/webhooks/failures/{failureId}/retrySee the request and response contract below.
Backend integrationYour backend and SDK use a tenant API key.
Try itAvailable for creating, reading, and deleting verification sessions in Test. Other operations are reference-only; API-key protected routes require a tenant API key on your backend. Open a session request
Parameters
| Name | Location | Required | Schema | Description |
|---|---|---|---|---|
failureId | path | Yes | string | — |
Responses
Response 200
JSON response
application/json · Response schema
statusanyoptionalidstringoptionalsession_idstringoptional
View JSON schema
{
"type": "object",
"properties": {
"status": {
"const": "REPLAYED"
},
"id": {
"type": "string"
},
"session_id": {
"type": "string"
}
}
}Response 401
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}Response 403
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}Response 404
Error response
application/json · Response schema
errorstringrequiredmessagestringrequired
View JSON schema
{
"type": "object",
"required": [
"error",
"message"
],
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
}
}